<?xml version="1.0" encoding="windows-1251"?>
<configuration name="Версия формата: TXTS150505 (ТФФ версии 17)">
        <format>tff2015_17.xsl</format>
        <validate>tff2015_17_val.xsl</validate>
        <preprocess preval="1" root="Общие">normalize.xsl</preprocess>
</configuration>